.video-banner{
    position: relative;
    width: 100%;
    height: 100vh;
    min-height: 760px;
    overflow: hidden;
    background: #000;
}

/* VIDEO */
.video-bg{
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* DARK OVERLAY */
.video-overlay{
    position: absolute;
    inset: 0;
    background: linear-gradient(
        to bottom,
        rgba(4, 10, 22, 0.65),
        rgba(4, 10, 22, 0.30),
        rgba(4, 10, 22, 0.75)
    );
    z-index: 1;
}

/* CONTENT */
.banner-content{
    position: absolute;
    left: 50%;
    bottom: 170px;
    transform: translateX(-50%);
    width: 90%;
    max-width: 1000px;
    text-align: center;
    z-index: 2;
    color: #fff;
}

.banner-content h1{
    font-size: 35px;
    line-height: 1.12;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 18px;
	color: #fff
}

.banner-content p{
    font-size: 17px;
    line-height: 1.7;
    margin-bottom: 30px;
    color: rgba(255,255,255,0.92);
}

/* BUTTON */
.banner-btn{
    display: inline-block;
    padding: 15px 36px;
    background: #b79255;
    color: #fff;
    border-radius: 50px;
    text-decoration: none;
    font-size: 18px;
    transition: 0.3s ease;
}

.banner-btn:hover{
    background: #b79255;
	color: #fff
}


/* MOBILE */
@media(max-width:991px){

    .banner-content{
        bottom: 260px;
    }

    .banner-content h1{
        font-size: 34px;
    }

    .banner-content p{
        font-size: 15px;
    }

}

/*weather*/
.weather-card{
    width:250px;
    border-radius:22px;
    overflow:hidden;
    background:#fff;
    box-shadow:
    0 10px 35px rgba(0,0,0,0.12),
    inset 0 1px 0 rgba(255,255,255,0.8);
    border:1px solid rgba(180,160,120,0.25);
    position:relative;
	top:70%;
	left: 43%;
	z-index: 10
}

/* Golden Top Border */

.weather-card::before{
    content:"";
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:4px;
    background:linear-gradient(to right,#8b6b3d,#d4af37,#8b6b3d);
}

/* Widget Styling */

.weatherwidget-io{
    width:100% !important;
    height:120px !important;
}

/* Optional Luxury Overlay */

.weather-card::after{
    content:"";
    position:absolute;
    inset:0;
    background:linear-gradient(
        120deg,
        rgba(255,255,255,0.15),
        rgba(255,255,255,0)
    );
    pointer-events:none;
}